class GuesswhatController < ApplicationController  

  def index
  end

  def guess
    @guess = params[:guess] || ''
    if @guess.strip.match /^rails$/i
      render(:text => "C'est juste!")
    else
      render(:partial => 'form')
    end
  end
end
